; ------ Sunburst Yellow Metallic ------
; ------ Car Paint Config made by itsDraik ------
; ------ Modified by Daiki Naruse ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_FRAME
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.6
FresnelC = 0.1
FlakesK = 3
BrightnessAdjustment = 0.6
SpecularBase = 0.1, 30
SpecularSun = 0.1, 5000
ClearCoatThickness = 0.05
UseMetallicReflections = 1
